Subject: Ticket Assigned - Return
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 10 Jul 2022 16:37:03 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Greetings! 
Few weeks back I request for return from the app using my account and still I haven’t received any call from the delivery pick up or got refund. 
Here are the detailsAccount:- Jafer Hussain Order no. :-  Order # 9572499082Items:- 1. Lee Cooper Jeans with Pocket Detail 2. Kappa Printed Mid-Rise Shorts with    Pockets Total amount:- 108/- 
I request you to send the delivery guy quickly and refund me. 

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4603403